/** BOXES **/
body {
	padding-top: 70px;
	background-image: url("/images/info/bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.bg-gradient {
  background-image: linear-gradient(to bottom right, #e9be33, #dc8e3b);
}

.bg-pattern {
	background-image: url("/images/info/Pattern9.png");
}

.navbar.fixed-top {
box-shadow: 0 8px 10px -3px black;
}

 /** TYPO **/

#mainmenu .navbar-nav  li {
	font-weight: bold;
}
 
/** Bootstrap modal **/

.modal-header {
border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.modal-footer {
border-top: 1px solid rgba(0, 0, 0, 0.125);
}